/*****************************************************



***************** Maximum Resolution *****************



*****************************************************/







/* Extra small devices (phones, 480px) */



@media (max-width: 320px) { 



header .social-media ul li{padding-left:4px;

}





}

@media  (max-width: 360px){

.searching-inner {

    margin: 8px;

    padding: 6px;

    width: 50%;

}

}

@media (max-width: 480px) { 



.contact-btn img{width:25px; height:87px;}



}







/* Small devices (tablets, 768px and up) */



@media (max-width: 767px) {



header .avis{float:left; margin:9px 0px 0px 10px;}



header .contact-info{float:left;}	



header .social-media{float:left; margin-top:10px;} 



.navbar-default .navbar-nav > li{margin-bottom:5px;}



.owl-theme .owl-controls .owl-buttons .owl-next{display:none;}



.owl-theme .owl-controls .owl-buttons .owl-prev{display:none;}



#news-letter .search-last{margin-top:35px;}



footer .footer-inner{margin-bottom:30px;}







}







/* Medium devices (desktops, 992px and up) */



@media (max-width: 992px) { 



#news-letter .search-loaction{margin-bottom:30px;} 






}







/* Large devices (large desktops, 1200px and up) */



@media (max-width: 1200px) { 











}











/*****************************************************



***************** Minimum Resolution *****************



*****************************************************/







/* Extra small devices (phones, 480px) */



@media (min-width: 480px) { 







}







/* Small devices (tablets, 768px and up) */



@media (min-width: 768px) { 



#news-letter .search-loaction .location-input{padding:0px 40px;} 


.homepkgsearch{ margin-top:50px;}

.navbar-right .dropdown-menu {left: auto; right:auto;}



#new-tours .new-tours-inner .tours-images img{max-height:200px; min-height:200px; width:100%;}



.owl-demo .item img{max-height:170px; min-height:170px; width:100%;}











}







/* Medium devices (desktops, 992px and up) */



@media (min-width: 992px) { 



 



.navbar-right .dropdown-menu {



    left: auto;



    right: 0;



	z-index:9999;



}







}



/* Large devices (large desktops, 1200px and up) */



@media (min-width: 1200px) { 



}



@media (min-width:1150px) and (max-width:1300px) {

.navbar-default .navbar-nav > li > a{padding-left:13px; padding-right:13px;}





}









/*****************************************************



*************** Max and Min Resolution ***************



*****************************************************/



/* Small devices (tablets, 640px and 767px) */



@media (min-width: 640px) and (max-width: 767px) {







}







/* 768px and 991px */



@media (min-width: 768px) and (max-width: 991px) {





}







/* 992px and 1200px */



@media (min-width: 992px) and (max-width: 1199px) {



.navbar-default .navbar-nav > li > a{ font-size:10px;}



.navbar-default .navbar-nav > li{ margin-bottom:10px;}



}



@media (min-width: 768px) and (max-width: 1360px) {

 .navbar-default .navbar-nav > li{ margin-bottom:10px;}	

}



/* 1200px and up */



@media (min-width:1200px) {



	



}



















































